10-02-10 12:27 PM
28 12
tools
  1. grahamf's Avatar
    I'm just wondering how far back the compatibility will be. Will I be able to use my S1 or a Curve 3G?
    10-02-10 12:50 AM
  2. taylortbb's Avatar
    I'm just wondering how far back the compatibility will be. Will I be able to use my S1 or a Curve 3G?
    RIM said you'll need OS 5 or higher.
    10-02-10 01:01 AM
  3. grahamf's Avatar
    ah. good. ∑.
    10-02-10 12:27 PM
28 12
LINK TO POST COPIED TO CLIPBOARD